<?php  
/*
  显示文章内容的页面，通过传过来的文章id，检索数据库显示
*/
require_once('conn.php');
require_once('smarty.php');
include_once('header.php');
  if(!isset($_GET['newsId'])||$_GET['newsId']==null){
  	$newsId=$_GET['newsId']=1;
  }else{
  	$newsId=$_GET['newsId'];
  }
  $newsId=$_GET['newsId'];
  $sql = "select * from news where newsId=$newsId ";//查询新闻表中id等于传过来的Id
  $result=mysql_query($sql,$conn);
  $row=mysql_fetch_array($result,MYSQL_ASSOC);
  $smarty->assign('row',$row);
  $smarty->display('show.html');
include_once('serch.php');
include_once('sidebarName.php');
include_once('sidebarTime.php');
include_once('siderbarRecommend.php');
include_once('footer.php');
mysql_close($conn);
  ?>